% Generated by roxygen2 (4.0.2): do not edit by hand
\name{print.word_proximity}
\alias{print.word_proximity}
\title{Prints a word_proximity object}
\usage{
\method{print}{word_proximity}(x, digits = NULL, ...)
}
\arguments{
\item{x}{The word_proximity object}

\item{digits}{The number of digits to print}

\item{\ldots}{ignored}
}
\description{
Prints a word_proximity object
}

